
Application: gvSIG desktop - gvSIG bugs #2930
When a scale is fixed in a layout, the zoom doesn't work at the view
10/21/2014 07:28 AM - Mario Carrera

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Cesar Martinez Izquierdo
Category: Document layout
Target version: 2.1.0-2268-rc4
Severity: Major Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2252 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

If we fix the scale in a layout, when we open the view the zoom doesn't work, it keep the same scale.

Associated revisions
Revision 301 - 10/23/2014 06:05 AM - Cesar Martinez Izquierdo

Deselect sync extent when he checkbox is disabled. Fixes #2930

History
#1 - 10/24/2014 06:24 PM - Cesar Martinez Izquierdo
- % Done changed from 0 to 100
- Status changed from New to Fixed

Applied in changeset gvsig-app-document-layout:svn-document-layout|r301.

#2 - 11/24/2014 08:29 AM - Álvaro Anguix
- Status changed from Fixed to Closed

#3 - 06/15/2015 10:27 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2268-rc4
